

a.navimain_link_1 {				   background: url(img23.png) no-repeat;

				}

a.navimain_link_1:hover {
				   background: url(img0.png) no-repeat;

				}
			
a.navimain_link_7 {
				   background: url(img1.png) no-repeat;

				}
				
a.navimain_link_7:hover {
				   background: url(img2.png) no-repeat;

				}
			
a.navimain_link_3 {
				   background: url(img5.png) no-repeat;

				}
				
a.navimain_link_3:hover {
				   background: url(img6.png) no-repeat;

				}
			
a.navimain_current {
				   background: url(img10.png) no-repeat;

				}
			
a.navimain_link_6 {
				   background: url(img21.png) no-repeat;

				}
				
a.navimain_link_6:hover {
				   background: url(img22.png) no-repeat;

				}
